## org.hibernate.hql.internal.ast.util
Interface NodeTraverser.VisitationStrategy

All Known Implementing Classes:
  QueryTranslatorImpl.JavaConstantConverter

Enclosing class:
  NodeTraverser

    public static interface NodeTraverser.VisitationStrategy

Method Summary
`void` `visit(antlr.collections.AST node)`

Method Detail

### visit

    void visit(antlr.collections.AST node)

Copyright © 2001-2012 Red Hat, Inc. All Rights Reserved.